.promotion-page {
    background: #000 url("/assets/img/svip/promotion/bg_mb.png") top center / cover no-repeat;
}

@media screen and (min-width: 1200px) {
    .promotion-page {
        background: #000 url("/assets/img/svip/promotion/bg_pc.png") top center / cover no-repeat;
        padding-bottom: 80px;
    }
}

/* start page navs */
.svip-navs {
    z-index: 2;
    margin-bottom: 20px;
}

.svip-nav-item {
    width: calc(100% / 2);
}

.svip-nav-item.active .svip-nav-icon {
    opacity: 1;
}

.svip-nav-icon {
    aspect-ratio: 1 / 1;
    width: 40px;
    opacity: 0.8;
}

.svip-nav-item {
    padding-bottom: 15px;
    background: url("/assets/img/svip/promotion/nav-item-mb-bg.avif") bottom center no-repeat;
    background-size: 100% auto;
}

.svip-nav-item.active {
    background-image: url("/assets/img/svip/promotion/nav-item-mb-active-bg.avif");
}

.svip-nav-text {
    background: radial-gradient(115.77% 710.56% at 115.77% 71.62%, rgba(255, 242, 191, 0.8) 7.37%, rgba(255, 232, 142, 0.8) 29.82%, rgba(255, 241, 215, 0.8) 41%, rgba(255, 221, 152, 0.8) 51%, rgba(255, 251, 243, 0.8) 64%, rgba(255, 255, 214, 0.8) 71.89%, rgba(255, 232, 142, 0.8) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
@media screen and (min-width: 1200px) {
    .svip-navs {
        margin-top: -70px;
        margin-bottom: 32px;
        justify-content: center;
    }

    .svip-nav-item {
        width: calc(100% / 4);
        padding-bottom: 5px;
        background-image: url("/assets/img/svip/promotion/nav-item-bg.avif");
    }
    
    .svip-nav-item.active {
        background-image: url("/assets/img/svip/promotion/nav-item-active-bg.avif");
    }
}
/* end page navs */

/* start data table */
.nvc-data-table {
    margin-left: -15px;
    margin-right: -15px;
}

.nvc-data-table .nav-tabs {
    /* background: url("/assets/img/nhiem-vu-cuoc/header-navs-bg-pc.avif") center center no-repeat;
    background-size: 100% 100%; */
    background: #1D0D0D;
}

.nvc-data-table .nav-tabs>li {
    width: 50%;
}

.nvc-data-table .nav-tabs>li>a {
    padding: 0;
    background: linear-gradient(180deg, rgba(51, 38, 32, 0.15) 0%, rgba(131, 82, 59, 0.15) 50%, rgba(51, 38, 32, 0.15) 100%);
    font-size: 12px;
    line-height: 18px;
    font-weight: 600;
    text-transform: uppercase;
}

.nvc-data-table .nav-tabs>li>a>span {
    padding: 13px 12px;
    display: flex;
    justify-content: center;
    color: #FFFFFF;
}

.nvc-data-table .nav-tabs>li.active>a,
.nvc-data-table .nav-tabs>li.active>a:focus,
.nvc-data-table .nav-tabs>li.active>a:hover {
    border: none;
    /* background: url("/assets/img/nhiem-vu-cuoc/header-nav-active-bg-pc.avif") center center no-repeat;
    background-size: 100% 100%; */
    background: linear-gradient(180deg, #34190D 0%, #83523B 100%);
}

.nvc-data-table .nav-tabs>li.active>a>span,
.nvc-data-table .nav-tabs>li.active>a:focus>span,
.nvc-data-table .nav-tabs>li.active>a:hover>span {
    background: radial-gradient(44.86% 54.81% at 50% 67.31%, rgba(211, 191, 16, 0.2) 0%, rgba(253, 249, 154, 0) 100%);
    position: relative;
}

.nvc-data-table .nav-tabs>li.active>a>span::after,
.nvc-data-table .nav-tabs>li.active>a:focus>span::after,
.nvc-data-table .nav-tabs>li.active>a:hover>span::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(262.79deg, #E7AA20 3.37%, #FFEC9E 29.61%, #F8D74E 52.68%, #FFEC9E 75.3%, #E7AA20 97.47%);;
}

@media screen and (min-width: 1200px) {
    .nvc-data-table {
        margin-left: 0;
        margin-right: 0;
    }

    .nvc-data-table .nav-tabs {
        border-radius: 16px 16px 0 0;
        background: radial-gradient(36.61% 134.38% at 13.39% 0%, rgba(109, 107, 139, 0.2) 0%, rgba(109, 107, 139, 0.189345) 5.33%, rgba(109, 107, 139, 0.189345) 19.39%, rgba(109, 107, 139, 0.2) 19.39%, rgba(155, 0, 0, 0) 68.38%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
        linear-gradient(90deg, rgba(255, 255, 255, 0) -0.2%, rgba(156, 24, 39, 0.1) 14.15%, rgba(118, 15, 11, 0.2) 37.09%, rgba(118, 15, 11, 0.1) 47.37%, rgba(54, 30, 30, 0.5) 100%),
        radial-gradient(30.86% 72.44% at 22.41% 0.47%, rgba(230, 255, 0, 0.04) 0.14%, rgba(252, 229, 11, 0.06) 33.93%, rgba(255, 247, 170, 0) 68.38%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
        overflow: hidden;
        position: relative;
    }

    .nvc-data-table .nav-tabs::before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: radial-gradient(65.17% 998.29% at 46.88% -14.93%, rgba(255, 239, 31, 0.3) 0%, rgba(254, 228, 37, 0) 100%);
        opacity: .5;
    }

    .nvc-data-table .nav-tabs>li {
        width: auto;
    }

    .nvc-data-table .nav-tabs>li>a {
        font-size: 18px;
        line-height: 28px;
    }

    .nvc-data-table .nav-tabs>li>a>span {
        padding: 15px 24px;
        justify-content: start;
    }

    .nvc-data-table .nav-tabs>li.active>a>span,
    .nvc-data-table .nav-tabs>li.active>a:focus>span,
    .nvc-data-table .nav-tabs>li.active>a:hover>span {
        background: linear-gradient(180deg, rgba(51, 38, 32, 0.15) 0%, rgba(131, 82, 59, 0.15) 50%, rgba(51, 38, 32, 0.15) 100%);
        background: linear-gradient(180deg, rgba(51, 38, 32, 0.3) 0%, rgba(131, 82, 59, 0.3) 100%);
        background: radial-gradient(44.86% 54.81% at 50% 67.31%, rgba(211, 191, 16, 0.2) 0%, rgba(253, 249, 154, 0) 100%);
    }
}

.nvc-data-table .tab-content>.tab-pane {
    padding-top: 0;
}


.nvc-data-table .progress-wrapper {
    padding: 1px;
    background: linear-gradient(90deg, rgba(204, 224, 241, 0.04) 0%, rgba(255, 255, 255, 0.2) 37.95%, rgba(204, 224, 241, 0.04) 98.07%);
    border-radius: 5px;
}

.nvc-data-table .progress {
    height: 8px;
    margin-bottom: 0;
    box-shadow: none;
    background: #2B2B2B;
}

.nvc-data-table .progress-bar {
    background: linear-gradient(90deg, #CF3805 -2.25%, #FFB22C 6.41%, #FF9B05 21.77%, #CF3805 78.07%),
    radial-gradient(29.29% 123.32% at 19.13% 0%, rgba(255, 251, 202, 0.9) 0%, rgba(155, 0, 0, 0) 100%);
    border-radius: 4px;
    position: relative;
}

.nvc-data-table .in-active .progress-bar::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 0;
    background:
    linear-gradient(0deg, rgba(84, 71, 71, 0.6), rgba(84, 71, 71, 0.6));
}

.nvc-table:nth-child(2) {
    position: relative;
}

.nvc-table:nth-child(2)::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, rgba(211, 170, 108, 0) 0%, #D3AA6C 54.81%, rgba(211, 170, 108, 0) 100%);
    opacity: .5;
}

.nvc-table-header > div:first-child,
.nvc-table-row > div:first-child {
    width: 44px;
    padding-left: 12px;
    flex-shrink: 0;
}

.nvc-table-header > div:nth-child(2),
.nvc-table-row > div:nth-child(2) {
    flex: 1;
}

.nvc-table-header > div:last-child,
.nvc-table-row > div:last-child {
    width: 108px;
    padding-right: 12px;
    flex-shrink: 0;
    text-align: right;
    position: relative;
}

.nvc-table-header > div:last-child::before,
.nvc-table-row > div:last-child::before {
    content: '';
    display: block;
    width: 1px;
    height: 34px;
    background: rgba(255, 255, 255, 0.4);
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    opacity: .2;
}

/* .nvc-award .nvc-table-header > div:last-child,
.nvc-award .nvc-table-row > div:last-child {
    width: 96px;
} */

.nvc-table-header {
    height: 45px;
    background: #201E1E url("/assets/img/nhiem-vu-cuoc/header-table-bg-mb.avif") left center no-repeat;
    background-size: 100% 100%;
}

@media (min-width: 1200px) {
    .nvc-table-header {
        height: 58px;
    }

    .nvc-table-header > div:first-child,
    .nvc-table-row > div:first-child {
        width: 62px;
        padding-right: 12px;
    }

    .nvc-award .nvc-table-header > div:first-child,
    .nvc-award .nvc-table-row > div:first-child {
        width: 62px;
    }   

    .nvc-table-header > div:last-child,
    .nvc-table-row > div:last-child {
        width: 188px;
    }

    .nvc-table-header > div:last-child::before {
        display: none;
    }

    .nvc-table-row > div:last-child::before {
        height: 64px;
    }
}

.nvc-mission-footer {
    height: 48px;
    background: #201E1E url("/assets/img/nhiem-vu-cuoc/header-table-bg-mb.avif") left center no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.nvc-mission-footer::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: radial-gradient(65.17% 998.29% at 46.88% -14.93%, rgba(255, 246, 128, 0.3) 0%, rgba(254, 228, 37, 0) 100%);
}

@media (min-width: 1200px) {
    .nvc-mission-footer {
        height: 58px;
        border-radius: 0 0 16px 16px;
        overflow: hidden;
    }
}

.nvc-table-row {
    position: relative;
}

.nvc-table-row.is-active {
    background: linear-gradient(90deg, rgba(195, 93, 5, 0.4) -1.8%, rgba(158, 90, 47, 0.24) 53.25%, rgba(158, 90, 47, 0.16) 95.49%),
        radial-gradient(28.23% 80.53% at 21.77% -0.32%, rgba(255, 251, 202, 0.27) 0%, rgba(155, 0, 0, 0) 100%);
}

.nvc-table-row::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: radial-gradient(50.22% 34950% at 72.41% 0%, rgba(216, 184, 99, 0.5) 0%, rgba(155, 0, 0, 0) 100%),
    radial-gradient(34.34% 23900% at 4.17% 0%, rgba(216, 184, 99, 0.2) 0%, rgba(155, 0, 0, 0) 100%);
}

.nvc-mission-claim {
    padding: 6px 16px;
    background: linear-gradient(78.81deg, #F6C958 -2.75%, #B29039 -2.74%, #FFE090 8.78%, #D8B862 26.42%, #E7CC7B 46.13%, #F7BF5B 59.69%, #ECCD91 72.81%, #F4CB65 82.87%, #DFAF37 90.58%),
    radial-gradient(81.91% 215.28% at 83.51% 159.72%, rgba(247, 255, 0, 0.2) 0%, rgba(247, 255, 0, 0) 88.18%) !important;
    font-size: 10px;
    line-height: 14px;
    font-weight: 600;
    color: #471400;
    text-transform: uppercase;
    box-shadow: none !important;
    outline: none !important;
    outline-offset: 0 !important;
}

.nvc-award-bet {
    padding: 6px 8px;
    background: linear-gradient(78.81deg, #F6C958 -2.75%, #B29039 -2.74%, #FFE090 8.78%, #D8B862 26.42%, #E7CC7B 46.13%, #F7BF5B 59.69%, #ECCD91 72.81%, #F4CB65 82.87%, #DFAF37 90.58%),
    radial-gradient(81.91% 215.28% at 83.51% 159.72%, rgba(247, 255, 0, 0.2) 0%, rgba(247, 255, 0, 0) 88.18%) !important;
    font-size: 10px;
    line-height: 14px;
    font-weight: 600;
    color: #471400;
    text-transform: uppercase;
    box-shadow: none !important;
    outline: none !important;
    outline-offset: 0 !important;
}

.nvc-table-row.is-active .nvc-progress-item-icon::before {
    content: '';
    display: block;
    aspect-ratio: 237 / 128;
    height: 64px;
    background: url("/assets/img/nhiem-vu-cuoc/lv-active.avif") center center / cover no-repeat;
    position: absolute;
    right: -1px;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 1200px) {
    .nvc-mission .nvc-progress-item {
        padding-top: 22px;
        padding-bottom: 2px;
    }
    .nvc-mission-claim,
    .nvc-award-bet {
        padding: 8px 16px;
        font-size: 14px;
        line-height: 20px;
        border-radius: 8px;
    }

    .nvc-award .nvc-progress-item {
        padding-bottom: 2px;
    }
}

/* end data table */

/* start condition */
.nvc-condition .panel {
    margin-bottom: 0;
    box-shadow: none;
    border-radius: 8px;
    border: none;
    background: linear-gradient(160.9deg, #2E2825 1.21%, #212020 31.62%);
    overflow: hidden;
}

.nvc-condition .panel-default>.panel-heading {
    padding: 16px;
    border-radius: 8px 8px 0 0;
    border: none;
    background: transparent;
}

.nvc-condition .panel-title-img {
    height: 21px;
}

.nvc-condition .panel-title-icon {
    transition: all .3s;
}
.nvc-condition .collapsed .panel-title-icon {
    transform: rotate(-180deg);
}

.nvc-condition .panel-body {
    padding: 0 16px 16px;
    background: transparent;
    border-radius: 0 0 8px 8px;
}

.nvc-condition .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}

.nvc-condition .panel-body > ul {
    padding-left: 12px;
}

@media (min-width: 1200px) {
    .nvc-condition .panel {
        border-radius: 12px;
    }

    .nvc-condition .panel-default>.panel-heading {
        padding: 20px 24px 16px;
    }

    .nvc-condition .panel-title-img {
        height: 35px;
    }

    .nvc-condition .panel-body {
        padding: 0 24px 32px;
    }
}
/* end condition */
/* start countdown */
.nvc-countdown {
    height: 44px;
    background-color: var(--color-black-800);
}
.nvc-countdown .time-item {
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    aspect-ratio: 50 / 32;
    height: 24px;
    line-height: 24px;
    background: url('/assets/img/nhiem-vu-cuoc/bg-item.avif') center center / cover no-repeat;
}

.nvc-countdown .time-separate {
    aspect-ratio: 20 / 32;
    height: 24px;
    background: url('/assets/img/nhiem-vu-cuoc/dots.svg') center center no-repeat;
    background-size: 2px 8px;
}

@media (min-width: 1200px) {
    .nvc-countdown {
        height: 24px;
        background: transparent;
        position: absolute;
        right: 32px;
        top: 17px;
        z-index: 1;
    }
}
/* end countdown */

/* start nodata */
.nvc-nodata {
    background: linear-gradient(90deg, #1A1919 0%, #171616 100%);
    height: 350px;
}
.nvc-nodata .btn {
    background: var(--color-primary-400);
    color: var(--color-black-750);
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 32px;
    border-radius: 0;
    box-shadow: none !important;
    outline: none !important;
    outline-offset: 0 !important;
}

@media (min-width: 1200px) {
    .nvc-nodata {
        height: 450px;
    }
}
/* end nodata */